What versions of SystemEDGE can be installed on vCenter Server 6.0?

Document ID : KB000011846
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

What versions of SystemEDGE can be installed on vCenter Server 6.0?

Answer:

Installing SystemEDGE directly onto vCenter Servers is not supported.    To monitor vCenter servers you should install the SystemEDGE vCenter AIM on a remote SystemEDGE host.